<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<light xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/sharedLight.xsd">
    <filename>shared/lights/rearLights.i3d</filename>
    <rootNode node="1"/>
    <staticLightCompound>
        <node node="1" intensity="5"/>
        <node node="1|0" intensity="1"/>
    </staticLightCompound>
</light>
